[General]
FileAssoc=1
[Display]
WindowMax=1
WindowX=672
WindowY=321
WindowW=560
WindowH=378
Splitter=259
Font_Name=Courier New
Font_Size=10
ShowFuncList=0
[RunOpts]
CopyDir=\
ExeFile=pawncc.exe
Params=-r -w 203

